Subject: RE: [Sigtran] SIGTRAN between MGCs

From: Santiago Muñoz (E2/EEM)<[email-masked]>
Date: Wed, 24 May 2006 11:27:21 +0200

Hi Randall,
two silly questions Randall, will you transport some call control protocol on top of SIGTRAN?
What do you really mean by SIGTRAN?

I said that because SIGTRAN is a set of protocols and they are not replacing any call control protocol (exception made of IUA and DUA) as those you mentioned like sip-t or bicc. The MGCs may talk ISUP for example and in that case the SIGTRAN protocols you can use are M3UA or M2PA, and SCTP as transport protocol. The stack in each case is : ISUP-M3UA-SCTP or ISUP-MTP3-M2PA-SCTP.

SO the answer to your question is yes, SIGTRAN can be used between two MGCs, but you cannot replace the call control protocol between the MGCs by sigtran.

BR, Santi.

-----Original Message-----
From: Randall Solano [mailto:[email-masked]] 
Sent: martes, 23 de mayo de 2006 17:31
To: [email-masked]
Subject: [Sigtran] SIGTRAN between MGCs

Hi there:

I´d like to know if it is possible to use SIGTRAN between different MGCs, like this:

MGC(1)------/Sigtran/-------MGC(2)

I don´t want to use bicc or sit-t, Is it possible?

Cheers,

Ran

__________________________________________________
Correo Yahoo!
Espacio para todos tus mensajes, antivirus y antispam ¡gratis! 
Regístrate ya - http://correo.espanol.yahoo.com/ 

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran